.avia-section.av-ktsmx92z-9f0bc9f75866bda9608b3f1b78d253c8 .av-parallax .av-parallax-inner{
background-repeat:no-repeat;
background-image:url(https://colegiodelamatanza.com.ar/wp-content/uploads/2021/09/backAcademico.jpg);
background-position:50% 50%;
background-attachment:scroll;
}

#top .av-special-heading.av-ku2o9c0a-ee277df2a36b46b12f49cb9abb785fff{
padding-bottom:10px;
color:#ffffff;
font-size:60px;
}
body .av-special-heading.av-ku2o9c0a-ee277df2a36b46b12f49cb9abb785fff .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-ku2o9c0a-ee277df2a36b46b12f49cb9abb785fff .av-special-heading-tag{
font-size:60px;
}
.av-special-heading.av-ku2o9c0a-ee277df2a36b46b12f49cb9abb785fff .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-ku2o9c0a-ee277df2a36b46b12f49cb9abb785fff .av-subheading{
font-size:15px;
}

.flex_column.av-ipa1e-43f79f6fed3851af5c025f0b630d43bb{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-aldyd-3837e88ab154efcf6a467cf1caf0cf7f{
padding-bottom:10px;
font-size:42px;
}
body .av-special-heading.av-aldyd-3837e88ab154efcf6a467cf1caf0cf7f .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-aldyd-3837e88ab154efcf6a467cf1caf0cf7f .av-special-heading-tag{
font-size:42px;
}
.av-special-heading.av-aldyd-3837e88ab154efcf6a467cf1caf0cf7f .av-subheading{
font-size:15px;
}

.avia-image-container.av-kwum7xnk-e408130690613b43610af2e91810b7b6 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-kwum7xnk-e408130690613b43610af2e91810b7b6 .av-image-caption-overlay-center{
color:#ffffff;
}

.iconbox.av-l0b010wv-b27a58299f0d9b190493c5c0d4261332 .iconbox_icon{
background-color:#000000;
color:#7bb0e7;
}

.iconbox.av-l0b010wv-11-ce2a152d3748324332eb9cdf770c2d43 .iconbox_icon{
background-color:#000000;
color:#7bb0e7;
}

.iconbox.av-l0b010wv-10-c207dbeefdc626cf2ce9fde385f1af6a .iconbox_icon{
background-color:#000000;
color:#7bb0e7;
}

.iconbox.av-l0b010wv-9-a1494099f641383d685f52978505434a .iconbox_icon{
background-color:#000000;
color:#7bb0e7;
}

.iconbox.av-l0b010wv-8-644a1fca90b19691cdf03fac1c53c208 .iconbox_icon{
background-color:#000000;
color:#7bb0e7;
}

.iconbox.av-l0b010wv-7-5995f72c7019576bcfba752972c0498b .iconbox_icon{
background-color:#000000;
color:#7bb0e7;
}

.iconbox.av-l0b010wv-2-9b69cdc5ae0d89698a35d507ef9689f0 .iconbox_icon{
background-color:#000000;
color:#7bb0e7;
}

.iconbox.av-l0b010wv-1-3dbee3817449a156a52fa28770108350 .iconbox_icon{
background-color:#000000;
color:#7bb0e7;
}

.flex_column.av-gd42y-f199a6b3df77ade540e4d1deee7c1e00{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-lvl42vuz-c30783f98c7dc9ef861c8a65ef6f8e0c img.avia_image{
box-shadow:none;
}
.avia-image-container.av-lvl42vuz-c30783f98c7dc9ef861c8a65ef6f8e0c .av-image-caption-overlay-center{
color:#ffffff;
}


@media only screen and (min-width: 480px) and (max-width: 767px){ 
#top #wrap_all .av-special-heading.av-ku2o9c0a-ee277df2a36b46b12f49cb9abb785fff .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-aldyd-3837e88ab154efcf6a467cf1caf0cf7f .av-special-heading-tag{
font-size:0.8em;
}
}

@media only screen and (max-width: 479px){ 
#top #wrap_all .av-special-heading.av-ku2o9c0a-ee277df2a36b46b12f49cb9abb785fff .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-aldyd-3837e88ab154efcf6a467cf1caf0cf7f .av-special-heading-tag{
font-size:0.8em;
}
}
